
                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 3.0.0 -  RELEASE  -


 With contributions from (in alphabetic order):
   Ute Becker             : Parallelization
   Dmytro Bykov           : SCF Hessian
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA and ECA modules, normal mode analysis, Resonance Raman, ABS, FL, XAS/XES, NRVS
   Christoph Reimann      : Effective Core Potentials
   Michael Roemelt        : Restricted open shell CIS
   Christoph Riplinger    : Improved optimizer, TS searches, QM/MM, DLPNO-CCSD
   Barbara Sandhoefer     : DKH picture change effects
   Igor Schapiro          : Molecular dynamics
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse, T. Risthaus : VdW corrections, initial TS optimization,
                                                   DFT functionals, gCP
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, R. Olivares           : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Andreas Klamt, Michael Diedenhofen            : otool_cosmo (COSMO solvation model)
   Frank Weinhold                                : gennbo (NPA and NBO analysis)


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================
Now building the actual basis set


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = ORCA.INPUT
|  1> ! CONV SMALLPRINT NORI NOSOSCF
|  2> ! NOFINALGRID NOMAYER
|  3> ! UHF
|  4> ! SV
|  5> ! GRID2
|  6> %output
|  7>  Print[ P_AtPopMO_L] 1  end
|  8> %method
|  9>  runtyp energy  
| 10>    method dfgto
| 11>    ldaopt C_PWLDA
| 12>    exchange    X_PBE
| 13>    correlation C_PBE
| 14>    scalHFX = 0.500
| 15>    scalDFX = 0.500
| 16> end
| 17> %elprop
| 18>  dipole false
| 19> end
| 20> %scf
| 21>  maxcore     5000
| 22>  MaxIter  400
| 23> end
| 24> %basis    
| 25>  addGTO 7  
| 26>  D 1      
| 27>  1 0.8 1.0
| 28>  end
| 29> end
| 30> * xyz   0  1
| 31> C         0.054100004997        0.848500078859       -0.113100010496
| 32> N         0.742400068974       -0.437900040695       -0.123500011463
| 33> C        -0.715000066440       -0.448000041601       -0.049800004617
| 34> C         1.383900128626       -0.767700071346        1.146200106532
| 35> H         0.057500005300        1.391600129362       -1.050000097600
| 36> H         0.105700009821        1.464800136141        0.776100072154
| 37> H        -1.226900114042       -0.779400072454       -0.945100087854
| 38> H        -1.185000110166       -0.730100067850        0.883500082126
| 39> H         2.435700226433       -0.464400043152        1.111100103261
| 40> H         1.356800126100       -1.850900172060        1.303700121182
| 41> H         0.927800086225       -0.289200026863        2.021500187909
| 42> *
| 43> 
| 44>                          ****END OF INPUT****
================================================================================

                       ****************************
                       * Single Point Calculation *
                       ****************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  C      0.054100    0.848500   -0.113100
  N      0.742400   -0.437900   -0.123500
  C     -0.715000   -0.448000   -0.049800
  C      1.383900   -0.767700    1.146200
  H      0.057500    1.391600   -1.050000
  H      0.105700    1.464800    0.776100
  H     -1.226900   -0.779400   -0.945100
  H     -1.185000   -0.730100    0.883500
  H      2.435700   -0.464400    1.111100
  H      1.356800   -1.850900    1.303700
  H      0.927800   -0.289200    2.021500

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG    MASS        X           Y           Z
   0 C     6.0000    0    12.011          0.102234193288101          1.603432773654095         -0.213728045581059
   1 N     7.0000    0    14.007          1.402932812165108         -0.827511150946521         -0.233381199201205
   2 C     6.0000    0    12.011         -1.351154311307099         -0.846597386611218         -0.094108370194144
   3 C     6.0000    0    12.011          2.615192239801534         -1.450742887835746          2.166004296016843
   4 H     1.0000    0     1.008          0.108659262716020          2.629743132423566         -1.984212625054585
   5 H     1.0000    0     1.008          0.199744070914477          2.768071098237055          1.466616588887583
   6 H     1.0000    0     1.008         -2.318505209216131         -1.472852685696441         -1.785980335188975
   7 H     1.0000    0     1.008         -2.239325676880252         -1.379689178593824          1.669573194515074
   8 H     1.0000    0     1.008          4.602806372288351         -0.877588898138491          2.099674902534913
   9 H     1.0000    0     1.008          2.563980656798820         -3.497694426421123          2.463636189793928
  10 H     1.0000    0     1.008          1.753288069993773         -0.546508848693739          3.820081734818358

--------------------------------
INTERNAL COORDINATES (ANGSTROEM)
--------------------------------
 C      0   0   0   0.000000     0.000     0.000
 N      1   0   0   1.459003     0.000     0.000
 C      2   1   0   1.459297    62.264     0.000
 C      2   1   3   1.460284   113.589   255.214
 H      1   2   3   1.082936   115.755   251.531
 H      1   2   3   1.083127   119.017   107.738
 H      3   2   1   1.083250   115.615   108.550
 H      3   2   1   1.082372   118.621   251.872
 H      4   2   1   1.095220   109.358   264.926
 H      4   2   1   1.094926   109.732   147.120
 H      4   2   1   1.096877   114.372    25.791

---------------------------
INTERNAL COORDINATES (A.U.)
---------------------------
 C      0   0   0   0.000000     0.000     0.000
 N      1   0   0   2.757117     0.000     0.000
 C      2   1   0   2.757672    62.264     0.000
 C      2   1   3   2.759536   113.589   255.214
 H      1   2   3   2.046453   115.755   251.531
 H      1   2   3   2.046814   119.017   107.738
 H      3   2   1   2.047045   115.615   108.550
 H      3   2   1   2.045387   118.621   251.872
 H      4   2   1   2.069665   109.358   264.926
 H      4   2   1   2.069110   109.732   147.120
 H      4   2   1   2.072798   114.372    25.791

---------------------
BASIS SET INFORMATION
---------------------
There are 3 groups of distinct atoms

 Group   1 Type C   : 7s4p contracted to 3s2p pattern {511/31}
 Group   2 Type N   : 7s4p1d contracted to 3s2p1d pattern {511/31/1}
 Group   3 Type H   : 4s contracted to 2s pattern {31}

Atom   0C    basis set group =>   1
Atom   1N    basis set group =>   2
Atom   2C    basis set group =>   1
Atom   3C    basis set group =>   1
Atom   4H    basis set group =>   3
Atom   5H    basis set group =>   3
Atom   6H    basis set group =>   3
Atom   7H    basis set group =>   3
Atom   8H    basis set group =>   3
Atom   9H    basis set group =>   3
Atom  10H    basis set group =>   3
------------------------------------------------------------------------------
                           ORCA GTO INTEGRAL CALCULATION
------------------------------------------------------------------------------

                         BASIS SET STATISTICS AND STARTUP INFO

 # of primitive gaussian shells          ...   73
 # of primitive gaussian functions       ...  109
 # of contracted shell                   ...   35
 # of contracted basis functions         ...   55
 Highest angular momentum                ...    2
 Maximum contraction depth               ...    5
 Integral package used                   ... LIBINT
 Integral threshhold            Thresh   ...  1.000e-10
 Primitive cut-off              TCut     ...  1.000e-11
 Storage cut-off                TCutStore...  1.000e-10
 Buffer length                           ... 1048576 integrals/buffer
 Generate file with integrals 4 distinct ...false


                              INTEGRAL EVALUATION

 One electron integrals                  ... done
 Pre-screening matrix                    ... done
 Shell pair data                         ... done (   0.000 sec)
 Beginning two electron integral evaluation:
Initializing the integral list in ORCA_GTOInt
 Starting repulsion integrals
  <ss|ss>  ...        60608 b.       467 skpd (  0.8%)     0.010 s. (  0.000 ms/b)
  <ss|sp>  ...        72490 b.       102 skpd (  0.1%)     0.054 s. (  0.001 ms/b)
  <ss|sd>  ...         9074 b.         0 skpd (  0.0%)     0.008 s. (  0.001 ms/b)
  <ss|pp>  ...        12564 b.         0 skpd (  0.0%)     0.019 s. (  0.002 ms/b)
  <ss|pd>  ...         2792 b.         0 skpd (  0.0%)     0.004 s. (  0.001 ms/b)
  <ss|dd>  ...          349 b.         0 skpd (  0.0%)     0.000 s. (  0.001 ms/b)
  <sp|sp>  ...        21736 b.         0 skpd (  0.0%)     0.031 s. (  0.001 ms/b)
  <sp|sd>  ...         5408 b.         0 skpd (  0.0%)     0.007 s. (  0.001 ms/b)
  <sp|pp>  ...         7488 b.         0 skpd (  0.0%)     0.020 s. (  0.003 ms/b)
  <sp|pd>  ...         1664 b.         0 skpd (  0.0%)     0.004 s. (  0.003 ms/b)
  <sp|dd>  ...          208 b.         0 skpd (  0.0%)     0.001 s. (  0.003 ms/b)
  <sd|sd>  ...          351 b.         0 skpd (  0.0%)     0.001 s. (  0.002 ms/b)
  <sd|pp>  ...          936 b.         0 skpd (  0.0%)     0.003 s. (  0.003 ms/b)
  <sd|pd>  ...          208 b.         0 skpd (  0.0%)     0.001 s. (  0.004 ms/b)
  <sd|dd>  ...           26 b.         0 skpd (  0.0%)     0.000 s. (  0.005 ms/b)
  <pp|pp>  ...          666 b.         0 skpd (  0.0%)     0.004 s. (  0.006 ms/b)
  <pp|pd>  ...          288 b.         0 skpd (  0.0%)     0.009 s. (  0.031 ms/b)
  <pp|dd>  ...           36 b.         0 skpd (  0.0%)     0.000 s. (  0.008 ms/b)
  <pd|pd>  ...           36 b.         0 skpd (  0.0%)     0.000 s. (  0.010 ms/b)
  <pd|dd>  ...            8 b.         0 skpd (  0.0%)     0.000 s. (  0.013 ms/b)
  <dd|dd>  ...            1 b.         0 skpd (  0.0%)     0.000 s. (  0.052 ms/b)


                                      INTEGRAL STATISTICS

Integral type statistics:
 Number of integrals retained            ...    1182718 
 One   Center Integrals retained         ...    1182718 (100.0%)
 Two   Center Integrals retained         ...          0 (  0.0%)
 Three Center Integrals retained         ...          0 (  0.0%)
 Four  Center Integrals retained         ...          0 (  0.0%)

Storage statistics:
 Number of char integrals                ...      16383 (  1.4%)
 Number of short int integrals           ...      89175 (  7.5%)
 Number of double/float integrals        ...    1067579 ( 90.3%)
 Amount of memory used                   ...         13 MB

Prescreening statistics:
 Total number of shell quadruples        ...     198765 
 Number of skipped shell quadruples      ...        569 (  0.3%)
 # of negligible batches done            ...          0 (  0.0%)

Timings:
 Total evaluation time               ...     0.335 sec (   0.006 min)
 One electron matrix time            ...     0.005 sec (   0.000 min) =  1.4%
 Schwartz matrix evaluation time     ...     0.072 sec (   0.001 min) = 21.7%
 Repulsion integral time             ...     0.177 sec (   0.003 min) = 52.8%

-------------------------------------------------------------------------------
                                 ORCA SCF
-------------------------------------------------------------------------------

------------
SCF SETTINGS
------------
Hamiltonian:
 Density Functional     Method          .... DFT(GTOs)
 Exchange Functional    Exchange        .... PBE
   PBE kappa parameter  XKappa          ....  0.804000
 Correlation Functional Correlation     .... PBE
 LDA part of GGA corr.  LDAOpt          .... PW91-LDA
 Gradients option       PostSCFGGA      .... off
 Hybrid DFT is turned on
   Fraction HF Exchange ScalHFX         ....  0.500000
   Scaling of DF-GGA-X  ScalDFX         ....  0.500000
   Scaling of DF-GGA-C  ScalDFC         ....  1.000000
   Scaling of DF-LDA-C  ScalLDAC        ....  1.000000
   Perturbative correction              ....  0.000000


General Settings:
 Integral files         IntName         .... ORCA.INPUT
 Hartree-Fock type      HFTyp           .... UHF
 Total Charge           Charge          ....    0
 Multiplicity           Mult            ....    1
 Number of Electrons    NEL             ....   32
 Basis Dimension        Dim             ....   55
 Nuclear Repulsion      ENuc            ....    127.1047518408 Eh

Convergence Acceleration:
 DIIS                   CNVDIIS         .... on
   Start iteration      DIISMaxIt       ....    12
   Startup error        DIISStart       ....  0.200000
   # of expansion vecs  DIISMaxEq       ....     5
   Bias factor          DIISBfac        ....   1.050
   Max. coefficient     DIISMaxC        ....  10.000
 Newton-Raphson         CNVNR           .... off
 SOSCF                  CNVSOSCF        .... off
 Level Shifting         CNVShift        .... on
   Level shift para.    LevelShift      ....    0.2500
   Turn off err/grad.   ShiftErr        ....    0.0010
 Zerner damping         CNVZerner       .... off
 Static damping         CNVDamp         .... on
   Fraction old density DampFac         ....    0.7000
   Max. Damping (<1)    DampMax         ....    0.9800
   Min. Damping (>=0)   DampMin         ....    0.0000
   Turn off err/grad.   DampErr         ....    0.1000
 Fernandez-Rico         CNVRico         .... off

SCF Procedure:
 Maximum # iterations   MaxIter         ....   400
 SCF integral mode      SCFMode         .... Conventional
 Integral Threshold     Thresh          ....  1.000e-10 Eh
 Primitive CutOff       TCut            ....  1.000e-11 Eh
 Integral Buffer length BufferLength    .... 1048576
 Integral index format  IndFormat       ....     0
 Integral value format  ValFormat       ....     0
 Integral Storage       Thresh          ....  1.000e-10 Eh

Convergence Tolerance:
 Convergence Check Mode ConvCheckMode   .... Total+1el-Energy
 Energy Change          TolE            ....  1.000e-06 Eh
 1-El. energy change                    ....  1.000e-03 Eh
 DIIS Error             TolErr          ....  1.000e-06


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.062e-03
Time for diagonalization                   ...    0.088 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.088 sec

-------------------
DFT GRID GENERATION
-------------------

General Integration Accuracy     IntAcc      ...  4.340
Radial Grid Type                 RadialGrid  ... Gauss-Chebyshev
Angular Grid (max. acc.)         AngularGrid ... Lebedev-110
Angular grid pruning method      GridPruning ... 3 (G Style)
Weight generation scheme         WeightScheme... Becke
Basis function cutoff            BFCut       ...    1.0000e-10
Integration weight cutoff        WCut        ...    1.0000e-14
Grids for H and He will be reduced by one unit

# of grid points (after initial pruning)     ...  12228 (   0.0 sec)
# of grid points (after weights+screening)   ...  11534 (   0.0 sec)
nearest neighbour list constructed           ...    0.0 sec
Grid point re-assignment to atoms done       ...    0.0 sec
Grid point division into batches done        ...    0.0 sec
Reduced shell lists constructed in    0.1 sec

Total number of grid points                  ...    11534
Total number of batches                      ...      184
Average number of points per batch           ...       62
Average number of grid points per atom       ...     1049
Average number of shells per batch           ...    30.27 (86.49%)
Average number of basis functions per batch  ...    48.76 (88.65%)
Average number of large shells per batch     ...    26.64 (88.02%)
Average number of large basis fcns per batch ...    43.53 (89.28%)
Maximum spatial batch extension              ...  25.60, 18.72, 21.98 au
Average spatial batch extension              ...   4.52,  4.21,  4.05 au

Time for grid setup =    0.130 sec

------------------------------
INITIAL GUESS: MODEL POTENTIAL
------------------------------
Loading Hartree-Fock densities                     ... done
Calculating cut-offs                               ... done
Setting up the integral package                    ... done
Initializing the effective Hamiltonian             ... done
Starting the Coulomb interaction                   ... done (   0.0 sec)
Reading the grid                                   ... done
Mapping shells                                     ... done
Starting the XC term evaluation                    ... done (   0.1 sec)
  promolecular density results
     # of electrons  =     31.998451112
     EX              =    -23.937399988
     EC              =     -1.038006160
     EX+EC           =    -24.975406147
Transforming the Hamiltonian                       ... done (   0.0 sec)
Diagonalizing the Hamiltonian                      ... done (   0.0 sec)
Back transforming the eigenvectors                 ... done (   0.0 sec)
Now organizing SCF variables                       ... done
                      ------------------
                      INITIAL GUESS DONE (   0.3 sec)
                      ------------------

 InCore treatment chosen:
   Memory dedicated               ...    5000 MB
   Memory needed                  ...     13 MB
   Number of tiny    integrals    ...   16383
   Number of small   integrals    ...   89175
   Number of regular integrals    ... 1067579

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
  0   -172.7715220467   0.000000000000 0.02870004  0.00204207  0.1289146 0.7000
  1   -172.8109886422  -0.039466595409 0.01959999  0.00147129  0.0772985 0.7000
                               ***Turning on DIIS***
  2   -172.8307669479  -0.019778305743 0.03465504  0.00277505  0.0393042 0.0000
  3   -172.8617757974  -0.031008849529 0.01367503  0.00114245  0.0303110 0.0000
  4   -172.8671287095  -0.005352912028 0.00224128  0.00022716  0.0040270 0.0000
  5   -172.8672384156  -0.000109706140 0.00089883  0.00007617  0.0019504 0.0000
  6   -172.8672483362  -0.000009920569 0.00042695  0.00004364  0.0002507 0.0000
  7   -172.8672493099  -0.000000973767 0.00009101  0.00000959  0.0000649 0.0000
                 **** Energy Check signals convergence ****

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   8 CYCLES          *
               *****************************************************


----------------
TOTAL SCF ENERGY
----------------

Total Energy       :         -172.86724937 Eh           -4703.95700 eV

Components:
Nuclear Repulsion  :          127.10475184 Eh            3458.69613 eV
Electronic Energy  :         -299.97200121 Eh           -8162.65313 eV

One Electron Energy:         -483.32962020 Eh          -13152.06760 eV
Two Electron Energy:          183.35761899 Eh            4989.41447 eV

Virial components:
Potential Energy   :         -344.19179174 Eh           -9365.93481 eV
Kinetic Energy     :          171.32454238 Eh            4661.97781 eV
Virial Ratio       :            2.00900459


DFT components:
N(Alpha)           :       16.000443345915 electrons
N(Beta)            :       16.000443345915 electrons
N(Total)           :       32.000886691830 electrons
E(X)               :      -12.232695942727 Eh       
E(C)               :       -1.053594492381 Eh       
E(XC)              :      -13.286290435109 Eh       

---------------
SCF CONVERGENCE
---------------

  Last Energy change         ...   -5.5492e-08  Tolerance :   1.0000e-06
  Last MAX-Density change    ...    1.0537e-05  Tolerance :   1.0000e-05
  Last RMS-Density change    ...    9.5479e-07  Tolerance :   1.0000e-06
  Last DIIS Error            ...    8.2083e-06  Tolerance :   1.0000e-06

             **** THE GBW FILE WAS UPDATED (ORCA.INPUT.gbw) ****
             **** DENSITY FILE WAS UPDATED (ORCA.INPUT.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (ORCA.INPUT.en.tmp) ****
----------------------
UHF SPIN CONTAMINATION
----------------------

Warning: in a DFT calculation there is little theoretical justification to 
         calculate <S**2> as in Hartree-Fock theory. We will do it anyways
         but you should keep in mind that the values have only limited relevance

Expectation value of <S**2>     :    -0.000000
Ideal value S*(S+1) for S=0.0   :     0.000000
Deviation                       :    -0.000000

----------------
ORBITAL ENERGIES
----------------
                 SPIN UP ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -14.790122      -402.4597 
   1   1.0000     -10.596006      -288.3320 
   2   1.0000     -10.595069      -288.3065 
   3   1.0000     -10.587137      -288.0907 
   4   1.0000      -1.098613       -29.8948 
   5   1.0000      -0.843833       -22.9619 
   6   1.0000      -0.715229       -19.4624 
   7   1.0000      -0.692469       -18.8430 
   8   1.0000      -0.586823       -15.9683 
   9   1.0000      -0.554918       -15.1001 
  10   1.0000      -0.507655       -13.8140 
  11   1.0000      -0.469594       -12.7783 
  12   1.0000      -0.448175       -12.1955 
  13   1.0000      -0.398313       -10.8386 
  14   1.0000      -0.386882       -10.5276 
  15   1.0000      -0.299813        -8.1583 
  16   0.0000       0.108500         2.9524 
  17   0.0000       0.144198         3.9238 
  18   0.0000       0.147815         4.0223 
  19   0.0000       0.151979         4.1355 
  20   0.0000       0.170960         4.6521 
  21   0.0000       0.189916         5.1679 
  22   0.0000       0.196091         5.3359 
  23   0.0000       0.202551         5.5117 
  24   0.0000       0.222170         6.0455 
  25   0.0000       0.323197         8.7946 
  26   0.0000       0.333305         9.0697 
  27   0.0000       0.471323        12.8253 
  28   0.0000       0.491413        13.3720 
  29   0.0000       0.539887        14.6911 
  30   0.0000       0.570330        15.5195 
  31   0.0000       0.608321        16.5532 
  32   0.0000       0.629473        17.1288 
  33   0.0000       0.658473        17.9179 
  34   0.0000       0.698890        19.0178 
  35   0.0000       0.710502        19.3337 
  36   0.0000       0.750252        20.4154 
  37   0.0000       0.776585        21.1319 
  38   0.0000       0.786958        21.4142 
  39   0.0000       0.794272        21.6132 
  40   0.0000       0.804519        21.8921 
  41   0.0000       0.806508        21.9462 
  42   0.0000       0.815315        22.1859 
  43   0.0000       0.848426        23.0868 
  44   0.0000       0.894633        24.3442 
  45   0.0000       0.958853        26.0917 
  46   0.0000       1.114008        30.3137 
  47   0.0000       1.164970        31.7004 
  48   0.0000       1.232803        33.5463 
  49   0.0000       1.411828        38.4178 
  50   0.0000       1.883921        51.2641 
  51   0.0000       1.994627        54.2766 
  52   0.0000       2.166429        58.9515 
  53   0.0000       2.294320        62.4316 
  54   0.0000       2.435493        66.2731 

                 SPIN DOWN ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -14.790122      -402.4597 
   1   1.0000     -10.596006      -288.3320 
   2   1.0000     -10.595069      -288.3065 
   3   1.0000     -10.587137      -288.0907 
   4   1.0000      -1.098613       -29.8948 
   5   1.0000      -0.843833       -22.9619 
   6   1.0000      -0.715229       -19.4624 
   7   1.0000      -0.692469       -18.8430 
   8   1.0000      -0.586823       -15.9683 
   9   1.0000      -0.554918       -15.1001 
  10   1.0000      -0.507655       -13.8140 
  11   1.0000      -0.469594       -12.7783 
  12   1.0000      -0.448175       -12.1955 
  13   1.0000      -0.398313       -10.8386 
  14   1.0000      -0.386882       -10.5276 
  15   1.0000      -0.299813        -8.1583 
  16   0.0000       0.108500         2.9524 
  17   0.0000       0.144198         3.9238 
  18   0.0000       0.147815         4.0223 
  19   0.0000       0.151979         4.1355 
  20   0.0000       0.170960         4.6521 
  21   0.0000       0.189916         5.1679 
  22   0.0000       0.196091         5.3359 
  23   0.0000       0.202551         5.5117 
  24   0.0000       0.222170         6.0455 
  25   0.0000       0.323197         8.7946 
  26   0.0000       0.333305         9.0697 
  27   0.0000       0.471323        12.8253 
  28   0.0000       0.491413        13.3720 
  29   0.0000       0.539887        14.6911 
  30   0.0000       0.570330        15.5195 
  31   0.0000       0.608321        16.5532 
  32   0.0000       0.629473        17.1288 
  33   0.0000       0.658473        17.9179 
  34   0.0000       0.698890        19.0178 
  35   0.0000       0.710502        19.3337 
  36   0.0000       0.750252        20.4154 
  37   0.0000       0.776585        21.1319 
  38   0.0000       0.786958        21.4142 
  39   0.0000       0.794272        21.6132 
  40   0.0000       0.804519        21.8921 
  41   0.0000       0.806508        21.9462 
  42   0.0000       0.815315        22.1859 
  43   0.0000       0.848426        23.0868 
  44   0.0000       0.894633        24.3442 
  45   0.0000       0.958853        26.0917 
  46   0.0000       1.114008        30.3137 
  47   0.0000       1.164970        31.7004 
  48   0.0000       1.232803        33.5463 
  49   0.0000       1.411828        38.4178 
  50   0.0000       1.883921        51.2641 
  51   0.0000       1.994627        54.2766 
  52   0.0000       2.166429        58.9515 
  53   0.0000       2.294320        62.4316 
  54   0.0000       2.435493        66.2731 

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

--------------------------------------------
MULLIKEN ATOMIC CHARGES AND SPIN POPULATIONS
--------------------------------------------
   0 C :   -0.078962    0.000000
   1 N :   -0.672358    0.000000
   2 C :   -0.070016    0.000000
   3 C :   -0.132308    0.000000
   4 H :    0.148117    0.000000
   5 H :    0.139398    0.000000
   6 H :    0.148282    0.000000
   7 H :    0.136161    0.000000
   8 H :    0.140898    0.000000
   9 H :    0.137870    0.000000
  10 H :    0.102918    0.000000
Sum of atomic charges         :    0.0000000
Sum of atomic spin populations:    0.0000000

-----------------------------------------------------
MULLIKEN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
-----------------------------------------------------
CHARGE
  0 C s       :     3.175898  s :     3.175898
      pz      :     1.098280  p :     2.903065
      px      :     0.959373
      py      :     0.845412
  1 N s       :     3.756801  s :     3.756801
      pz      :     1.483202  p :     3.855795
      px      :     1.172403
      py      :     1.200190
      dz2     :     0.015440  d :     0.059762
      dxz     :     0.008253
      dyz     :     0.005623
      dx2y2   :     0.017609
      dxy     :     0.012838
  2 C s       :     3.172555  s :     3.172555
      pz      :     1.091843  p :     2.897461
      px      :     0.796466
      py      :     1.009153
  3 C s       :     3.155382  s :     3.155382
      pz      :     0.847465  p :     2.976926
      px      :     1.048060
      py      :     1.081401
  4 H s       :     0.851883  s :     0.851883
  5 H s       :     0.860602  s :     0.860602
  6 H s       :     0.851718  s :     0.851718
  7 H s       :     0.863839  s :     0.863839
  8 H s       :     0.859102  s :     0.859102
  9 H s       :     0.862130  s :     0.862130
 10 H s       :     0.897082  s :     0.897082

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 N s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 H s       :     0.000000  s :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000
 10 H s       :     0.000000  s :     0.000000


                     *******************************
                     * LOEWDIN POPULATION ANALYSIS *
                     *******************************

-------------------------------------------
LOEWDIN ATOMIC CHARGES AND SPIN POPULATIONS
-------------------------------------------
   0 C :   -0.072852    0.000000
   1 N :   -0.415898    0.000000
   2 C :   -0.072534    0.000000
   3 C :   -0.129001    0.000000
   4 H :    0.106764    0.000000
   5 H :    0.099161    0.000000
   6 H :    0.106816    0.000000
   7 H :    0.099030    0.000000
   8 H :    0.100790    0.000000
   9 H :    0.100154    0.000000
  10 H :    0.077570    0.000000

----------------------------------------------------
LOEWDIN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
----------------------------------------------------
CHARGE
  0 C s       :     2.926502  s :     2.926502
      pz      :     1.125407  p :     3.146350
      px      :     1.058196
      py      :     0.962747
  1 N s       :     3.288916  s :     3.288916
      pz      :     1.521528  p :     4.011458
      px      :     1.235211
      py      :     1.254720
      dz2     :     0.027455  d :     0.115524
      dxz     :     0.016893
      dyz     :     0.010804
      dx2y2   :     0.033089
      dxy     :     0.027284
  2 C s       :     2.925867  s :     2.925867
      pz      :     1.123785  p :     3.146667
      px      :     0.936508
      py      :     1.086374
  3 C s       :     2.952486  s :     2.952486
      pz      :     0.968764  p :     3.176515
      px      :     1.088569
      py      :     1.119182
  4 H s       :     0.893236  s :     0.893236
  5 H s       :     0.900839  s :     0.900839
  6 H s       :     0.893184  s :     0.893184
  7 H s       :     0.900970  s :     0.900970
  8 H s       :     0.899210  s :     0.899210
  9 H s       :     0.899846  s :     0.899846
 10 H s       :     0.922430  s :     0.922430

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 N s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 H s       :     0.000000  s :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000
 10 H s       :     0.000000  s :     0.000000

-------------------------------
LOEWDIN ATOM POPULATIONS PER MO
-------------------------------
THRESHOLD FOR PRINTING IS 0.1%
SPIN UP
                      0         1         2         3         4         5   
                 -14.79012 -10.59601 -10.59507 -10.58714  -1.09861  -0.84383
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.1      96.6       3.2       0.0      20.9       9.0
  1 N                99.8       0.2       0.1       0.1      41.2      23.9
  2 C                 0.1       3.1      96.6       0.0      20.9       8.9
  3 C                 0.1       0.0       0.0      99.7       9.4      32.4
  4 H                 0.0       0.1       0.0       0.0       1.3       1.6
  5 H                 0.0       0.1       0.0       0.0       1.4       0.8
  6 H                 0.0       0.0       0.1       0.0       1.3       1.6
  7 H                 0.0       0.0       0.1       0.0       1.4       0.8
  8 H                 0.0       0.0       0.0       0.1       0.6       7.3
  9 H                 0.0       0.0       0.0       0.1       0.6       7.2
 10 H                 0.0       0.0       0.0       0.1       0.8       6.3

                      6         7         8         9        10        11   
                  -0.71523  -0.69247  -0.58682  -0.55492  -0.50766  -0.46959
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                26.7      16.1      24.4      15.5       5.6       8.1
  1 N                12.6      16.8      12.5      24.4      13.9       1.2
  2 C                26.5      16.4      24.2      15.0       6.0       9.9
  3 C                 1.3      18.1      11.6      21.9      42.8      42.2
  4 H                 7.9       3.3       4.7       5.0       2.4       2.8
  5 H                 8.6       5.6       6.0       2.4       0.3       0.2
  6 H                 7.8       3.5       4.6       4.7       2.7       3.8
  7 H                 8.5       5.8       6.0       2.4       0.3       0.5
  8 H                 0.1       3.9       3.4       0.1      10.7       9.7
  9 H                 0.1       4.1       2.6       0.4      15.0       3.8
 10 H                 0.0       6.4       0.0       8.3       0.3      17.9

                     12        13        14        15        16        17   
                  -0.44818  -0.39831  -0.38688  -0.29981   0.10850   0.14420
                   1.00000   1.00000   1.00000   1.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                25.1      28.0      13.5      11.0       8.4      12.2
  1 N                 2.6      24.0      35.5      62.1       3.0       2.5
  2 C                23.5      25.9      15.4      11.3       8.1      11.5
  3 C                 0.3      11.4      12.5       2.5      15.2       5.8
  4 H                10.6       0.3       2.6       2.1       3.5      29.8
  5 H                14.1       4.0       0.7       0.8      13.0       0.0
  6 H                 9.6       0.1       2.8       2.2       3.6      26.8
  7 H                13.9       4.2       0.4       0.9      12.7       0.3
  8 H                 0.0       0.7       7.1       1.3       6.7       2.3
  9 H                 0.2       1.1       9.2       0.4       6.7       6.4
 10 H                 0.0       0.2       0.2       5.5      19.0       2.3

                     18        19        20        21        22        23   
                   0.14782   0.15198   0.17096   0.18992   0.19609   0.20255
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                22.6       7.3      12.8       5.6      15.8      15.2
  1 N                 6.2       4.1       6.8       4.7      37.5      12.8
  2 C                18.5      13.4      10.9       3.5      16.3      16.4
  3 C                 6.5      13.9       8.7      21.2      25.0      12.0
  4 H                 0.7       5.0      10.1       1.2       0.9       0.2
  5 H                17.4       4.2       8.6       4.6       0.6       4.0
  6 H                10.4       0.2       6.5       1.5       0.5       0.1
  7 H                 1.8      22.9       8.2       3.9       0.6       5.7
  8 H                 0.2      22.3      13.7      13.6       0.3      13.3
  9 H                14.6       6.3      13.6       2.3       0.3      19.6
 10 H                 1.0       0.5       0.1      37.9       2.2       0.7

                     24        25        26        27        28        29   
                   0.22217   0.32320   0.33330   0.47132   0.49141   0.53989
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                10.8      16.0      34.1      26.7      25.3      11.9
  1 N                 1.1      18.1      21.4      10.0       6.4       8.7
  2 C                11.0      41.9       8.9      30.3      17.9      10.9
  3 C                 1.7      13.9      22.0      11.0      22.4      31.6
  4 H                21.1       1.5       1.3       0.8       0.9       9.2
  5 H                14.9       0.5       5.0       5.1       1.4       7.1
  6 H                22.9       2.4       0.7       1.5       0.7       7.4
  7 H                12.3       3.2       0.7       4.8       0.9       8.4
  8 H                 0.6       0.2       0.6       4.4       9.1       1.8
  9 H                 2.8       0.4       0.7       0.2      14.1       2.3
 10 H                 0.9       1.9       4.4       5.2       1.1       0.7

                     30        31        32        33        34        35   
                   0.57033   0.60832   0.62947   0.65847   0.69889   0.71050
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                13.2      32.0      17.6      23.6      39.9      22.9
  1 N                 4.7       9.8       9.4      20.9       3.8      13.2
  2 C                16.0      32.6      25.7      20.7      30.2      24.1
  3 C                37.2       1.7      14.1      23.2       9.0      22.9
  4 H                 1.0      10.9       1.7       0.8       2.6       4.4
  5 H                 2.3       1.6       8.5       4.3       1.9       0.8
  6 H                 1.0       9.8       3.2       1.7       5.8       0.2
  7 H                 2.3       0.9      13.7       1.7       0.4       1.6
  8 H                 4.0       0.4       2.4       0.8       0.7       7.1
  9 H                 1.8       0.4       3.6       0.0       5.7       2.3
 10 H                16.5       0.0       0.0       2.2       0.0       0.6

                     36        37        38        39        40        41   
                   0.75025   0.77658   0.78696   0.79427   0.80452   0.80651
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 7.9      14.3      10.8      19.4      30.6      24.8
  1 N                 1.3       2.4       1.9       3.5       2.1       6.7
  2 C                 5.2       5.1       7.9      55.6      28.8      24.7
  3 C                60.8      35.7      35.4       1.3      11.9      16.6
  4 H                 0.3       4.2       9.4       1.4       9.0       3.9
  5 H                 7.4       4.4       0.9       2.3       0.5       5.2
  6 H                 0.3       7.5       4.7       3.7       7.8       4.0
  7 H                 4.8       1.0       2.5      11.6       3.7       5.5
  8 H                 3.0       9.5      11.2       0.1       1.6       4.3
  9 H                 3.8       6.2      15.0       0.4       1.3       4.1
 10 H                 5.2       9.6       0.2       0.8       2.7       0.1

                     42        43        44        45        46        47   
                   0.81532   0.84843   0.89463   0.95885   1.11401   1.16497
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                24.8      19.2       8.4       1.3      22.3      13.5
  1 N                 1.9      21.0      26.7      76.2      18.0      54.9
  2 C                 7.0      19.4       3.5       1.0      30.6      15.7
  3 C                22.4       5.4      28.0       8.7      11.1       4.4
  4 H                 0.1      13.1       0.0       1.3       0.3       3.2
  5 H                17.5       1.0       0.8       0.0       6.4       1.0
  6 H                 0.3      13.5       0.3       1.1       0.4       3.7
  7 H                 5.9       2.4       0.2       0.0       7.7       1.3
  8 H                 0.1       3.2       9.1       4.4       1.1       1.1
  9 H                 0.0       1.4      10.2       3.4       1.8       1.2
 10 H                20.0       0.3      12.9       2.6       0.2       0.0

                     48        49        50        51        52        53   
                   1.23280   1.41183   1.88392   1.99463   2.16643   2.29432
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 2.7       3.0       1.2       4.4       2.8       7.3
  1 N                80.4      85.6      95.9      87.4      88.0      85.0
  2 C                 0.9       2.6       1.3       4.3       2.9       7.1
  3 C                12.2       5.9       0.5       0.9       5.7       0.0
  4 H                 0.3       0.0       0.4       0.7       0.0       0.1
  5 H                 0.1       0.7       0.1       0.7       0.1       0.1
  6 H                 0.1       0.0       0.4       0.7       0.0       0.1
  7 H                 0.2       0.4       0.0       0.7       0.1       0.1
  8 H                 1.5       0.0       0.0       0.1       0.2       0.0
  9 H                 1.4       0.1       0.0       0.1       0.2       0.0
 10 H                 0.2       1.6       0.1       0.0       0.0       0.0

                     54   
                   2.43549
                   0.00000
                  --------
  0 C                 3.6
  1 N                85.2
  2 C                 3.7
  3 C                 7.3

SPIN DOWN
                      0         1         2         3         4         5   
                 -14.79012 -10.59601 -10.59507 -10.58714  -1.09861  -0.84383
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.1      96.6       3.2       0.0      20.9       9.0
  1 N                99.8       0.2       0.1       0.1      41.2      23.9
  2 C                 0.1       3.1      96.6       0.0      20.9       8.9
  3 C                 0.1       0.0       0.0      99.7       9.4      32.4
  4 H                 0.0       0.1       0.0       0.0       1.3       1.6
  5 H                 0.0       0.1       0.0       0.0       1.4       0.8
  6 H                 0.0       0.0       0.1       0.0       1.3       1.6
  7 H                 0.0       0.0       0.1       0.0       1.4       0.8
  8 H                 0.0       0.0       0.0       0.1       0.6       7.3
  9 H                 0.0       0.0       0.0       0.1       0.6       7.2
 10 H                 0.0       0.0       0.0       0.1       0.8       6.3

                      6         7         8         9        10        11   
                  -0.71523  -0.69247  -0.58682  -0.55492  -0.50766  -0.46959
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                26.7      16.1      24.4      15.5       5.6       8.1
  1 N                12.6      16.8      12.5      24.4      13.9       1.2
  2 C                26.5      16.4      24.2      15.0       6.0       9.9
  3 C                 1.3      18.1      11.6      21.9      42.8      42.2
  4 H                 7.9       3.3       4.7       5.0       2.4       2.8
  5 H                 8.6       5.6       6.0       2.4       0.3       0.2
  6 H                 7.8       3.5       4.6       4.7       2.7       3.8
  7 H                 8.5       5.8       6.0       2.4       0.3       0.5
  8 H                 0.1       3.9       3.4       0.1      10.7       9.7
  9 H                 0.1       4.1       2.6       0.4      15.0       3.8
 10 H                 0.0       6.4       0.0       8.3       0.3      17.9

                     12        13        14        15        16        17   
                  -0.44818  -0.39831  -0.38688  -0.29981   0.10850   0.14420
                   1.00000   1.00000   1.00000   1.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                25.1      28.0      13.5      11.0       8.4      12.2
  1 N                 2.6      24.0      35.5      62.1       3.0       2.5
  2 C                23.5      25.9      15.4      11.3       8.1      11.5
  3 C                 0.3      11.4      12.5       2.5      15.2       5.8
  4 H                10.6       0.3       2.6       2.1       3.5      29.8
  5 H                14.1       4.0       0.7       0.8      13.0       0.0
  6 H                 9.6       0.1       2.8       2.2       3.6      26.8
  7 H                13.9       4.2       0.4       0.9      12.7       0.3
  8 H                 0.0       0.7       7.1       1.3       6.7       2.3
  9 H                 0.2       1.1       9.2       0.4       6.7       6.4
 10 H                 0.0       0.2       0.2       5.5      19.0       2.3

                     18        19        20        21        22        23   
                   0.14782   0.15198   0.17096   0.18992   0.19609   0.20255
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                22.6       7.3      12.8       5.6      15.8      15.2
  1 N                 6.2       4.1       6.8       4.7      37.5      12.8
  2 C                18.5      13.4      10.9       3.5      16.3      16.4
  3 C                 6.5      13.9       8.7      21.2      25.0      12.0
  4 H                 0.7       5.0      10.1       1.2       0.9       0.2
  5 H                17.4       4.2       8.6       4.6       0.6       4.0
  6 H                10.4       0.2       6.5       1.5       0.5       0.1
  7 H                 1.8      22.9       8.2       3.9       0.6       5.7
  8 H                 0.2      22.3      13.7      13.6       0.3      13.3
  9 H                14.6       6.3      13.6       2.3       0.3      19.6
 10 H                 1.0       0.5       0.1      37.9       2.2       0.7

                     24        25        26        27        28        29   
                   0.22217   0.32320   0.33330   0.47132   0.49141   0.53989
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                10.8      16.0      34.1      26.7      25.3      11.9
  1 N                 1.1      18.1      21.4      10.0       6.4       8.7
  2 C                11.0      41.9       8.9      30.3      17.9      10.9
  3 C                 1.7      13.9      22.0      11.0      22.4      31.6
  4 H                21.1       1.5       1.3       0.8       0.9       9.2
  5 H                14.9       0.5       5.0       5.1       1.4       7.1
  6 H                22.9       2.4       0.7       1.5       0.7       7.4
  7 H                12.3       3.2       0.7       4.8       0.9       8.4
  8 H                 0.6       0.2       0.6       4.4       9.1       1.8
  9 H                 2.8       0.4       0.7       0.2      14.1       2.3
 10 H                 0.9       1.9       4.4       5.2       1.1       0.7

                     30        31        32        33        34        35   
                   0.57033   0.60832   0.62947   0.65847   0.69889   0.71050
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                13.2      32.0      17.6      23.6      39.9      22.9
  1 N                 4.7       9.8       9.4      20.9       3.8      13.2
  2 C                16.0      32.6      25.7      20.7      30.2      24.1
  3 C                37.2       1.7      14.1      23.2       9.0      22.9
  4 H                 1.0      10.9       1.7       0.8       2.6       4.4
  5 H                 2.3       1.6       8.5       4.3       1.9       0.8
  6 H                 1.0       9.8       3.2       1.7       5.8       0.2
  7 H                 2.3       0.9      13.7       1.7       0.4       1.6
  8 H                 4.0       0.4       2.4       0.8       0.7       7.1
  9 H                 1.8       0.4       3.6       0.0       5.7       2.3
 10 H                16.5       0.0       0.0       2.2       0.0       0.6

                     36        37        38        39        40        41   
                   0.75025   0.77658   0.78696   0.79427   0.80452   0.80651
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 7.9      14.3      10.8      19.4      30.6      24.8
  1 N                 1.3       2.4       1.9       3.5       2.1       6.7
  2 C                 5.2       5.1       7.9      55.6      28.8      24.7
  3 C                60.8      35.7      35.4       1.3      11.9      16.6
  4 H                 0.3       4.2       9.4       1.4       9.0       3.9
  5 H                 7.4       4.4       0.9       2.3       0.5       5.2
  6 H                 0.3       7.5       4.7       3.7       7.8       4.0
  7 H                 4.8       1.0       2.5      11.6       3.7       5.5
  8 H                 3.0       9.5      11.2       0.1       1.6       4.3
  9 H                 3.8       6.2      15.0       0.4       1.3       4.1
 10 H                 5.2       9.6       0.2       0.8       2.7       0.1

                     42        43        44        45        46        47   
                   0.81532   0.84843   0.89463   0.95885   1.11401   1.16497
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                24.8      19.2       8.4       1.3      22.3      13.5
  1 N                 1.9      21.0      26.7      76.2      18.0      54.9
  2 C                 7.0      19.4       3.5       1.0      30.6      15.7
  3 C                22.4       5.4      28.0       8.7      11.1       4.4
  4 H                 0.1      13.1       0.0       1.3       0.3       3.2
  5 H                17.5       1.0       0.8       0.0       6.4       1.0
  6 H                 0.3      13.5       0.3       1.1       0.4       3.7
  7 H                 5.9       2.4       0.2       0.0       7.7       1.3
  8 H                 0.1       3.2       9.1       4.4       1.1       1.1
  9 H                 0.0       1.4      10.2       3.4       1.8       1.2
 10 H                20.0       0.3      12.9       2.6       0.2       0.0

                     48        49        50        51        52        53   
                   1.23280   1.41183   1.88392   1.99463   2.16643   2.29432
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 2.7       3.0       1.2       4.4       2.8       7.3
  1 N                80.4      85.6      95.9      87.4      88.0      85.0
  2 C                 0.9       2.6       1.3       4.3       2.9       7.1
  3 C                12.2       5.9       0.5       0.9       5.7       0.0
  4 H                 0.3       0.0       0.4       0.7       0.0       0.1
  5 H                 0.1       0.7       0.1       0.7       0.1       0.1
  6 H                 0.1       0.0       0.4       0.7       0.0       0.1
  7 H                 0.2       0.4       0.0       0.7       0.1       0.1
  8 H                 1.5       0.0       0.0       0.1       0.2       0.0
  9 H                 1.4       0.1       0.0       0.1       0.2       0.0
 10 H                 0.2       1.6       0.1       0.0       0.0       0.0

                     54   
                   2.43549
                   0.00000
                  --------
  0 C                 3.6
  1 N                85.2
  2 C                 3.7
  3 C                 7.3

-------
TIMINGS
-------

Total SCF time: 0 days 0 hours 0 min 1 sec 

Total time                  ....       1.580 sec
Sum of individual times     ....       2.028 sec  (128.4%)

Fock matrix formation       ....       1.545 sec  ( 97.8%)
  Coulomb formation         ....       0.383 sec  ( 24.8% of F)
  XC integration            ....       1.095 sec  ( 70.9% of F)
    Basis function eval.    ....       0.599 sec  ( 54.7% of XC)
    Density eval.           ....       0.157 sec  ( 14.3% of XC)
    XC-Functional eval.     ....       0.083 sec  (  7.6% of XC)
    XC-Potential eval.      ....       0.234 sec  ( 21.4% of XC)
Diagonalization             ....       0.009 sec  (  0.5%)
Density matrix formation    ....       0.000 sec  (  0.0%)
Population analysis         ....       0.003 sec  (  0.2%)
Initial guess               ....       0.332 sec  ( 21.0%)
Orbital Transformation      ....       0.000 sec  (  0.0%)
Orbital Orthonormalization  ....       0.000 sec  (  0.0%)
DIIS solution               ....       0.008 sec  (  0.5%)
Grid generation             ....       0.130 sec  (  8.2%)

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -172.867249365424
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------



Timings for individual modules:

Sum of individual times         ...        6.968 sec (=   0.116 min)
GTO integral calculation        ...        2.665 sec (=   0.044 min)  38.2 %
SCF iterations                  ...        4.303 sec (=   0.072 min)  61.8 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 9 seconds 23 msec
